
Infrastructure - Task #6881

Story # 6528 (Closed): Upgrade MNs operated by DataONE to Ubuntu 14.04

Task # 6878 (Closed): Upgrade the UTK replication MN to use Ubuntu 14.04

Give Jing Tao the access permission and sudo privilege on mn-orc-1.dataone.org

2015-03-10 19:41 - Jing Tao

Status: Closed Start date: 2015-03-10

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.1   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2015-03-10 20:58 - Jing Tao

My public key is here:

https://repository.dataone.org/documents/Management/Users/tao/sshpublickey/

#2 - 2015-03-13 21:21 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
